#sp-logo img { 
	display: block;
    margin-left: auto;
    margin-right: auto;
	width: 100%;
}
.sp-page-title {
    padding: 20px 0 20px;
	background-color: transparent;
}
.sp-page-title h2 {
    color: #0f5499;
	font-size: 45px !important;
}
.sp-page-title h3 {
    color: #0f5499;
	font-size: 36px !important;
}
l.cc-message-text, .cc-link {
    font-size: 14px;
}
.reg-button {
    position: fixed;
    top: 130px;
    right: 0;
    width: 100px;
    background: #fff;
-webkit-transition: right 400ms;
transition: right 400ms;
z-index: 1100;
text-align: center;
box-shadow: 0 0 5px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 0 5px
    rgba(0,0,0,0.2);
}
.jf_sidebuttons.right li a {
    left: auto;
    margin-right: -1px;
	right: -100%;
    margin-left: -70px !important;
    padding: 10px 10px 10px 37px;
	border-top-left-radius: 35px;
	border-bottom-left-radius: 35px;
}
.jf_sidebuttons.right li a img {
    float: left;
    padding-right: 35px;
}
.jf_sidebuttons li a {
	height: 70px;
}
.omega-powered {
    float: right;
    display: none;
}
.ot_logo_scroller {
    padding-top: 0px !important;
}
.acymailing_module_form .acymailing_form p.fieldacyemail input {
    width: 100% !important;
    height: 42px;
    font-size: 16px;
    border: 1px solid;
    box-shadow: coral;
    background: #f7f7f7;
    border-radius: 4px;
    padding-left: 20px;
    color: #aeb8ba;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 42;
}
.sp-column.jezik {
    margin-top: 20px !important;
}
#sp-top-bar .sp-module {
  margin: 0;
  float: none !important;
}
#sp-bottom .sp-module ul li a {
  line-height: 1;
  padding: 8px 0;
  text-transform: uppercase;
  color: #9e9e9e;
  font-size: 14px;
  font-weight: 500 !important;
}
sp-mega-group  a.no-link,
.sp-mega-group  a.no-link:hover  {
cursor: default !important;
   pointer-events: none !important;
   text-decoration: none;
   color: currentColor;
   cursor: not-allowed; 
}
.no-link {
    pointer-events: none;
}

#sp-page-builder .sppb-section-title .sppb-title-heading {
    text-transform: uppercase;
}
div.sppb-addon-person .sppb-person-information .sppb-person-name {
	text-transform: uppercase;
	font-size: 21px;
}

div.sppb-addon-person .sppb-person-information .sppb-person-designation {
    text-transform: uppercase;
	font-size: 12px;
}
#sp-page-builder .sppb-section-title {
    margin-bottom: 25px;
    position: relative;
    z-index: 1;
}
.sppb-addon-animated-number .sppb-addon-content .sppb-animated-number-title {
    margin-top: 20px;
}

#rsform-table1 .rsform-table-row {
    background-color: 
    #f8f8f8;
    padding: 5px;
    margin-bottom: 1px;
}
#rsform-table1 .rsform-table-row:nth-child(2n+1) {
    background-color: 
    #f1f0f0;
}
#rsform-table1 .rsform-table-row {
    background-color: #f8f8f8;
    padding: 5px;
    margin-bottom: 1px;
}
.rsform-table {
    max-width: 940px;
    margin: 0 auto 50px auto;
    padding-bottom: 20px;
    border-bottom: 0px solid 
    #e5e5e5;
    clear: both;
    overflow: hidden;
}
.rsform-block.rsform-block-text2 {
    padding-bottom: 10px;
}
.rsform-block.rsform-block-text3 {
    padding-bottom: 10px;
}
.rsform-block.rsform-block-text4 {
    padding-bottom: 10px;
}
.rsform-block.rsform-block-camper-info {
    padding-bottom: 10px;
}
.rsform-block.rsform-block-camper-info2 {
    padding-bottom: 10px;
}
.rsform-block.rsform-block-price {
    padding-bottom: 10px;
}

.form-actions {
    padding: 19px 20px 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border-top: 0px solid #e5e5e5;
    *zoom: 1;
}
.center.directoryActions {
    display: block ruby;
}
.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .details {
    color: #fff;
    margin: 20px 0 40px;
    display: none;
	font-size: 18px;
}
.sppb-slider-fullwidth-wrapper .owl-item.active .sppb-fullwidth-title {
    display: block;
    color: #fff;
	background-color: rgba(0, 0, 0, 0.50);
    padding: 5px;
	font-size: 4em;
}
.details.fadeInLeft.sppb-wow.sppb-animated, .details.fadeInDown.sppb-wow.sppb-animated {
    background-color: rgba(0, 0, 0, 0.50);
	padding: 5px 10px;
}
.speasyimagegallery-gallery-item-title {
    display: none;
}
.meni img {
    display: inline;
	padding: 0px 3px 3px 0px;
}
.sppb-addon-pricing-table {
    padding: 20px 20px 20px;
}
.registracija {
    color: #FF0004;
    font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
}.registracija1 {
    color: #193693;
    font-size: 18px;
}
#shift {
    height: 55px;
}
/*.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #21c2b6;
}*/
/*.btn.btn-primary, .sppb-btn.btn-primary, .btn.sppb-btn-primary, .sppb-btn.sppb-btn-primary, .btn.sppb-btn-info, .sppb-btn.sppb-btn-info, .btn.btn-info, .sppb-btn.btn-info {
box-shadow: 0px 3.5px 0px #0fff;
}*/
.android div.sppb-addon-person .sppb-person-information .sppb-person-name {
    text-transform: uppercase;
    font-size: 13px;
	line-height: 12px !important;
}
/*.android_reg .sppb-col-xs-6 {
    flex: 0 0 50% !important;
    max-width: 50% !important;
	float: left;
}*/
/*#sp-main-body.android {
    padding-top: 20px;
}*/
/*.sppb-col, .sppb-col-auto, .sppb-col-lg, .sppb-col-lg-1, .sppb-col-lg-10, .sppb-col-lg-11, .sppb-col-lg-12, .sppb-col-lg-2, .sppb-col-lg-3, .sppb-col-lg-4, .sppb-col-lg-5, .sppb-col-lg-6, .sppb-col-lg-7, .sppb-col-lg-8, .sppb-col-lg-9, .sppb-col-lg-auto, .sppb-col-md, .sppb-col-md-1, .sppb-col-md-10, .sppb-col-md-11, .sppb-col-md-12, .sppb-col-md-2, .sppb-col-md-3, .sppb-col-md-4, .sppb-col-md-5, .sppb-col-md-6, .sppb-col-md-7, .sppb-col-md-8, .sppb-col-md-9, .sppb-col-md-auto, .sppb-col-sm, .sppb-col-sm-1, .sppb-col-sm-10, .sppb-col-sm-11, .sppb-col-sm-12, .sppb-col-sm-2, .sppb-col-sm-3, .sppb-col-sm-4, .sppb-col-sm-5, .sppb-col-sm-6, .sppb-col-sm-7, .sppb-col-sm-8, .sppb-col-sm-9, .sppb-col-sm-auto, .sppb-col-xl, .sppb-col-xl-1, .sppb-col-xl-10, .sppb-col-xl-11, .sppb-col-xl-12, .sppb-col-xl-2, .sppb-col-xl-3, .sppb-col-xl-4, .sppb-col-xl-5, .sppb-col-xl-6, .sppb-col-xl-7, .sppb-col-xl-8, .sppb-col-xl-9, .sppb-col-xl-auto, .sppb-col-xs-1, .sppb-col-xs-10, .sppb-col-xs-11, .sppb-col-xs-12, .sppb-col-xs-2, .sppb-col-xs-3, .sppb-col-xs-4, .sppb-col-xs-5, .sppb-col-xs-6, .sppb-col-xs-7, .sppb-col-xs-8, .sppb-col-xs-9 {
    padding-right: 0px;
    padding-left: 0px;
}*/
/*.sppb-col-lg-4, .sppb-col-md-4, .sppb-col-sm-4, .sppb-col-xl-4, .sppb-col-xs-4, .sppb-col-xs-6 .android {
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}*/
